
/* décaler le corps du site pour laisser place à l'openbarre */
body { padding-top: 86px !important; min-width: 1050px; }

#lodel-container #openbarre,
#lodel-container #breadcrumb {
    display: none;
}

#openbarre {
    font-family: Sans, Verdana !important;
    font-size: 11px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: left;
    min-width: 1050px;
}

#openbarre * {
    font: inherit;
    font-style: normal; 
    letter-spacing: normal;
    box-shadow: none;
    border-radius: 0;
}

#openbarre em {
    font-style: italic;
}

#openbarre a,
#breadcrumb a {
    text-decoration: none;
    color: inherit;
    text-align: left;
    border: none;
}

#openbarre ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#openbarre input,
#openbarre select,
#breadcrumb input,
#breadcrumb select {
    vertical-align: middle;
    font-size: inherit;
    font-family: inherit;
    margin: 0;
    padding: 0;
}

#openbarre fieldset {
    border: none;
    padding: 0;
    margin: 0;
}

/* Comportement */


/* technique pour stopper la flotaison sans balisage */
#openbarre div#openedition>div:after,
#openbarre ul#plateformes:after,
#openbarre ul#services:after,
#openbarre ul#context:after,
div#breadcrumb:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#openbarre div#openedition h1,
#openbarre ul#plateformes,
#openbarre ul#services,
#openbarre ul#plateformes>li,
#openbarre ul#services>li,
#openbarre ul#context>li {
    float: left;
    position: relative;
    z-index: 9998;
}

#openbarre .test { 
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 9998;
}

#openbarre ul#plateformes>li>ul,
#openbarre ul#services>li>ul,
#openbarre ul#context>li>ul {
    display: none;
    position: absolute;
    left: 0;
    padding-bottom: 25px;
    box-shadow: 0px 5px 15px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 5px 15px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 5px 15px rgba(0,0,0,.5);
    opacity: .95;
    z-index: 9999;
}

#openbarre ul#plateformes>li:hover>ul,
#openbarre ul#services>li:hover>ul,
#openbarre ul#context>li:hover>ul {
    display: block;
}

/* Barre bleue */

#openbarre div#openedition {
    background: #666666;
    border-bottom: 1px solid #868686;
}

#openbarre h1 {
    background: #525252;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 0 5px 0 15px;
    line-height: 35px;
    vertical-align: middle;
    margin: 0;
}

#openbarre h1 a {
    color: #fff;
}

#openbarre h1:hover {
    background: url('../images/openbarre-openedition-bg-hover.png') repeat-x;
}

#openbarre h1 a:hover,
#openbarre div#openedition li:hover {
    color: #fff;
}

#openbarre h1 .dots {
    color: #868686;
    padding-left: 15px;
}

#openbarre h1:hover .dots {
    color: #565656;
}

#openbarre div#openedition>div>ul>li:hover {
    background: url('../images/openbarre-plateforme-bg-hover.png') repeat-x;
}

#openbarre div#openedition>div>ul>li:hover>a {
    color: #fff;
}

#openbarre div#openedition>div>ul ul {
    background: #909090;
    border-top: 1px solid #868686;
    font-weight: normal;
    font-size: 11px;
    top: 35px;
}

#openbarre div#openedition>div>ul li ul li>a {
    color: #343434;
    border-bottom: 1px solid #9f9f9f;
    padding: 10px 25px;
    line-height: normal;
    display: inline-block;
    min-width: 220px;
}

#openbarre div#openedition>div>ul li ul li>a:hover,
#openbarre div#openedition>div>ul li ul li>a:hover .title {
    background: #717171;
    color: #fff;
}

#openbarre div#openedition>div>ul li ul li .title {
    font-weight: bold;
    color: #bfbfbf;
    padding-top: 10px;
    padding-left: 0 !important;
    display: block;
}

/* Plateformes */

#openbarre ul#plateformes {
    background: #525252;
}

#openbarre ul#plateformes>li {
    font-weight: bold;
    color: #d2d2d2;
    font-size: 12px;
    padding: 0 10px;
    line-height: 35px;
    vertical-align: middle;
    margin: 0 5px;
}

#openbarre ul#plateformes>li>a {
    color: #d2d2d2;
}

/* Services */

#openbarre ul#services {
    background: url('../images/openbarre-services-shadow.png') repeat-y;
    padding-left: 15px;
}

#openbarre ul#services>li {
    color: #d2d2d2;
    padding: 0 10px;
    line-height: 35px;
    vertical-align: middle;
    margin: 0;
}

#openbarre ul#services>li a {
    color: #d2d2d2;
}

/* Formulaire de recherche globale */

#openbarre #openedition form {
    text-align: right;
    padding: 0 8px;
    line-height: 35px;
    vertical-align: middle;
    width: 1024px;
    margin: 0 auto;
}

#openbarre #openedition form label {
    color: #343434;
    padding: 0 15px;
    display: inline;
}

#openbarre #openedition form input[type='text'] {
    background: #b2b2b2;
    border: 1px solid #474747;
    font-size: 12px;
    line-height: normal;
    height: 17px;
    color: #2e2e2e;
}

#openbarre #openedition form input[type='text']:hover {
    background: #c2c2c2;  
}

#openbarre #openedition form input[type='submit'] {
    background: url('../images/openbarre-search-button.png') no-repeat 50% 100% !important;
    border: none;
    width: 17px;
    height: 17px;
}

/* Barres grises */

#openbarre #contextwrapper,
div#breadcrumb {
    border-bottom: 1px solid #9F9F9F;
    background: #cbcbcb url('../images/openbarre-greybar-bg.png') repeat-x;
    min-height: 24px;
    line-height: 24px;
}

/* Barre contextuelle */

#openbarre ul#context {
    position: absolute;
    color: #666;
}

#openbarre div#tmpcontext {
    position: absolute;
    left: 0;
    padding-left: 60px;
    background: url('../images/openbarre-i.png') no-repeat;
    color: #666;
}

#openbarre #authdata {
    text-align: right;
    line-height: 24px;
    vertical-align: middle;
    width: 1024px;
    margin: 0 auto;
    z-index: 9999;
}

#openbarre #authdata img {
    line-height: 24px;
    vertical-align: middle;
}

#openbarre ul#context>li {
    border-right: 1px solid #aaa;
    padding: 0 15px;
    color: #505050;
    line-height: 24px;
    vertical-align: middle;
    z-index: 9997;
}

#openbarre #contextwrapper a,
#openbarre ul#context>li a,
#openbarre ul#context>li li a {
    color: #505050;
}

#openbarre ul#context>li:first-child {
    background: url('../images/openbarre-i.png') no-repeat 50%;
    width: 14px;
    color: rgba(0,0,0,0);
}

#openbarre ul#context>li:first-child:hover {
    background: url('../images/openbarre-i-hover.png') no-repeat 50%;
    color: rgba(0,0,0,0);
}

#openbarre ul#context>li:first-child>ul {
    padding-top: 15px;
}

#openbarre ul#context>li:hover {
    background: url('../images/openbarre-greybar-bg-hover.png') repeat-x;
    color: #fff;
}

#openbarre #contextwrapper a:hover,
#openbarre ul#context>li:hover>a {
    color: #fff;
}

#openbarre ul#context>li>ul {
    background: #9e9d9d;
    border-top: 1px solid #646464;
    top: 24px;
}

#openbarre ul#context li ul li {
    line-height: normal;
}

#openbarre ul#context li ul li>a,
#openbarre ul#context li ul li>div,
#openbarre ul#context li ul li>dl {
    border-bottom: 1px solid #8c8c8c;
    padding: 10px 25px;
    display: block;
    min-width: 220px;
    background: inherit;
}

#openbarre ul#context li ul li>div,
#openbarre ul#context li ul li>dl {
    color: #fff !important;
}

#openbarre ul#context li ul li>dl {
    margin: 0;
}

#openbarre ul#context li ul li>dl dt {
    float: left;
    font-weight: bold;
    margin-right: 5px;
    margin-bottom: 0;
    color: inherit;
}

#openbarre ul#context li ul li>dl dd {
    margin: 5px 0 0 0;
    margin-top: 0;
    color: inherit;
}

#openbarre ul#context li ul li>dl dd:last-child {
    margin-bottom: 0;
}

#openbarre ul#context dd.first,
#openbarre ul#context dd.title{
    margin-bottom: 0;
}

#openbarre ul#context dd.second {
    font-style: italic;
}

#openbarre ul#context li ul li a {
    color: #505050;
}

#openbarre ul#context li ul li a:hover {
    background-color: #939393;
    color: #fff;
}

#openbarre ul#context li#fromsameauthor>ul>li>div {
    font-weight: bold;
    background: #939393;
    min-width: 250px;
}

#openbarre ul#context li#fromsameauthor>ul>li a {
    min-width: 250px;
}

#openbarre ul#context li#fromsameauthor span.name {
    font-weight: bold;
    display: block;
    padding: 10px 25px 0 25px;
    min-width: 250px;
}

#openbarre ul#context li#fromsameauthor span.in {
    color: #e4e3e3;
    display: block;
    min-width: 250px;
}

#openbarre ul#context li#fromsameauthor li.more a {
    text-align: right;
    padding: 5px 25px;
}

/* Téléchargements */

#openbarre ul#context .freedl {
    background: url('../images/openbarre-freedl.png') no-repeat 0 50%;
    display: block;
    padding: 25px 0 25px 50px;
    font-weight: bold;
}

#openbarre ul#context a.dl {
    padding: 15px 0 15px 75px;
    display: block;
    background-repeat: no-repeat;
    background-position: 25px 50%;
}

#openbarre ul#context a.dlepub  { background-image: url('../images/openbarre-epub.png' ); }
#openbarre ul#context a.dlpdf   { background-image: url('../images/openbarre-pdf.png'  ); }
#openbarre ul#context a.dlebook { background-image: url('../images/openbarre-ebook.png'); }

/* Breadcrumb */

div#breadcrumb {
    color: #333;
    line-height: 24px;
    vertical-align: middle;
    position: absolute;
    top: 61px;
    left: 0;
    width: 100%;
    min-width: 1050px;
    font-family: Sans, Verdana !important;
    font-size: 11px;
}

div#breadcrumb #crumbs, div#breadcrumb>div>div {
    position: absolute;
    top: 0;
}

div#breadcrumb p {
    margin: 0;
    font-size: inherit;
    line-height: 24px;
    min-height: 24px;
    vertical-align: middle;
}

div#breadcrumb span.separator,
div#breadcrumb a {
    color: #505050;
    border: none;
}

div#breadcrumb a:hover {
    color: #fff;
}

div#breadcrumb a:first-child {
    background: url('../images/openbarre-home.png') no-repeat 13px 50%;
    padding-left: 60px;
}

div#breadcrumb strong.current {
    font-weight: normal
}

/* Sélection de langue */

div#breadcrumb form {
    font-size: 10px;
    text-align: right;
    line-height: 24px;
    vertical-align: middle;
    width: 1024px;
    margin: 0 auto;
}

div#breadcrumb label {
    display: none;
}

div#breadcrumb select {
    color: #666;
    border: solid 1px #bdbdbd;
    background: #f5f5f5;
    font-size: 10px;
}

/* hacks ie7 */
/**:first-child+html #openbarre ul#context li ul li>a,
*:first-child+html #openbarre ul#context li ul li>div,
*:first-child+html #openbarre ul#context li ul li>dl {
    padding: 5px 25px;
}

*:first-child+html #openbarre ul#context .freedl {
    padding: 12.5px 0 25px 50px;
}

*:first-child+html #openbarre ul#context a.dl {
    padding: 7.5px 0 15px 75px;
}*/

/* nouveau sélecteur de langue */
#siteLang {width:1024px;text-align:right;margin:0 auto}
#siteLang li {display:inline-block;width:20px;height:16px;text-align:center;text-transform:uppercase;font:normal 10px/16px verdana,sans-serif;}
#siteLang li .selected {display:block;width:20px;height:16px;text-align:center;background:url(../images/bg-lang.png) no-repeat 0 -20px;color:#FFF}
#siteLang li  a:first-child {padding-left:0 !important}
#siteLang li  a {display:block;width:20px;height:16px;text-align:center;background:url(../images/bg-lang.png) no-repeat 0 0 !important;color:#525252}
#siteLang li  a:hover {background:url(../images/bg-lang.png) no-repeat 0 -20px !important;color:#FFF} 
/* hack ie7 */
#siteLang li {zoom:1;*display:inline;*margin-top:4px;*margin-left:4px}

#openbarre input[name='q'] {
	width: 135px;
	padding-left: 3px;
}
#openbarre input[type='submit'] {
	float: none;
	display: inline;
}
#openbarre #searchchoice { display: none; }
#openbarre form .popupcontainer:hover #searchchoice {
    display: block;
    position: absolute;
    background: red;
    right: 0px;
    width: 161px;
    text-align: left;
    background: #909090;
    border-top: 1px solid #868686;
    font-weight: normal;
    font-size: 11px;
    box-shadow: 0px 5px 15px rgba(0,0,0,.5);
    -moz-box-shadow: 0px 5px 15px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 5px 15px rgba(0,0,0,.5);
    opacity: .95;
    z-index: 999;
}
#openbarre fieldset { position: relative; }
#openbarre #searchchoice input {
    margin-left: 10px;
}
#openbarre #openedition form #searchchoice label {
    padding: 0;
}
#openbarre form .popupcontainer {
	float: right;
}
#breadcrumb #siteLang ul { margin: 0; }

/* cacher la popup de recherche sur les idevices */
@media
only screen and (max-device-width: 480px),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (max-device-width: 1024px)
{
	#openbarre form .popupcontainer:hover #searchchoice {
		display: none;
	}
}

/* Cacher le p introduit par piwik, celui-ci casse toute la barre */
#openbarre form .popupcontainer noscript p {
	display: none;
}

div.share{position:absolute;top:4px;right:-75px}
#openbarre ul#context>li.share,#openbarre ul#context>li.share:hover{top:4px;border-right: none; background: none;}

.button-wrap{display:inline-block;cursor:pointer;height:16px;width:16px;text-indent:-9999px;margin:0 6px 0 0;background:url("../images/openbarre-socialicons16.png") no-repeat}
.button-wrap:hover{border:solid 1px #EEE;margin-left:-1px;margin-top:-1px;margin-right:5px;}
.button-wrap.twitter {background-position:0 0}
.button-wrap.facebook {background-position:-16px 0}
.button-wrap.google {background-position:-32px 0}